/* 
		Style Sheet for http://faithsolace.com
		Created by Sasha - http://nothing-less.net
		Copyright Solace, 1998-2005. All rights reserved.
		DO NOT STEAL
*/
img {
	border:0;
}
body {
	margin: 0;
	padding: 0;
	background:#fff url(/faithsolace.com/images/banner_chosen.jpg) no-repeat left top;
	font:12px 'Lucida Grande', 'Lucida Sans Unicode', Verdana, Arial, sans-serif;  
	}
#wrapper{
	width:95%;
	margin:0 auto;
}

/* -------------------------------HEADER */
#header {
	text-align: center;
	margin-bottom: 0px;
	margin-top:150px;
	background: url(/faithsolace.com/images/bg_title.gif) repeat-x;
	height:75px; }

#h_title {
	background: url(/faithsolace.com/images/title.jpg) no-repeat  center top;
	text-align: center;
	height:45px;
}
#h_title h1 {
	display:none;
visibility:hidden;
}


/* -------------------------------LEFT COLUMN */
#leftcolumn{
	background:#E8E9E9;
	border:3px double #fff;
	width:120px;
	float:left;
	
}
#leftcolumn h2 {
	background:url(/faithsolace.com/images/bg_sideheader.gif) repeat-x;
	margin:0px;
	padding:0px;
	text-align:center; 
	font-size:12px;
	text-transform:uppercase; 
	color:#745C51;
	font-weight:500; 
	
	}
#leftcolumn p {
	font-size:90%;
	line-height:150%;
	color:#555;
	text-align:left;
	padding:10px 5px;
	margin:0px;
}
#leftcolumn .small {
	font-size:10px;
	letter-spacing:-1px;
}
#leftcolumn ul.stats{
	padding-left:15px;
}
#leftcolumn ul, .left_nav, #left_nav{
	margin: 0;
	margin-bottom:20px;
	margin-top:5px;
	padding-left:25px;
	font-size: 11px;
	list-style-type: square;
	list-style-position: default;
	color:#555;
}
#leftcolumn ul li, .left_nav li, #left_nav li{
	margin-bottom:8px;
	list-style-image:url(/faithsolace.com/images/bullet.jpg);
}
#leftcolumn ul a:hover, .left_nav a:hover, #left_nav a:hover{
	color:#4B7271;
	background:transparent;
} 
.side_caps ul {
margin: 0;
	margin-bottom:20px;
	margin-top:5px;
	padding-left:18px;
	font-size: 11px;
	list-style-type: square;
	list-style-position: default;
	color:#555;
}

.side_caps ul ul {
	padding-left:7px;
	list-style-type:circle; 
}
	
/* -------------------------------MAIN AREA */
#maincontent {
	margin-left:140px;
}
maincontent-home{
	margin-left:5px;
}

h1{
	border:3px double #fff;
	background:#95AAAA url(/faithsolace.com/images/bg_h1.gif) repeat-x;
	height:21px;
	color: #eee;
	padding-left: 5px;
	font:18px Georgia, Times New Roman, serif;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	font-weight: normal;
	margin-left:15%;
	margin-right:20px;
	margin-top:15px;
	margin-bottom:15px;
	text-align:right;
}
h2, h4 {
	
	font-size:16px;
	text-transform:uppercase; 
	color:#745C51;
	border-bottom:3px double #ddd;
}
h4{
	font-size:12px;
	border:0px;
}
.comment h4 {
	margin-top: 5px;
	padding-top: 0;
}
ul {
	list-style-type: square;
		
}
.breadcrumb {
	background:#eee;
	border:3px double #fff;
	font-size:90%;
	color:#999;
	padding:5px 5px 5px 10px;
}
ul.stats{
	color:#4D7172;
	font-size:90%;
}
p {
	line-height:150%;
	color:#444;
	text-align:justify;
}
#maincontent li {
	color:#444;
	margin-top:5px;
	margin-bottom:10px;
line-height:150%;
}
li {
color:#444;
}
td {
	color:#444;
	text-align:justify;
	line-height:140%;
}
a {
	color:#828B8C;
}
a:hover, .nextpage a:hover{
	background:#828B8C;
	color:#fff;
}

.large {
	font-size:170%;
	color:#95AAAA;
}
.nestedcats ul {
	list-style-type:none;
font-size:180%;
}
.nestedcats ul ul {
	list-style-type:square;
font-size:12px;
}
.nestedcats ul ul ul {
	list-style-type:circle;
	font-size:12px;
}
.nextpage, .nextpage a {
	color:#745C51;
	text-transform: uppercase;
}
.updates_by{
	margin:3px 3px 20px 3px;
	padding:2px 5px;
	border: 1px solid #E8E9E9;
	border-left:0px;
	border-right:0px;
	text-align:right;
	color:#ccc;
	font-size:14px;
	text-transform:uppercase; 

}
.iconview{
margin:10px 30px;
}
.iconview img {
	margin:5px;
}
.nomargin img {
	margin:0;
}
.nomargin a {
	margin:5px;
}
.comment {
	margin: 10px;
	margin-bottom: 30px;
	padding: 0px;
}
.comment p {
	margin:3px 10px;
}
.commentby{
	background:url(/faithsolace.com/images/bg_sideheader.gif) repeat-x;
	margin:0px;
	height: 19px;
	padding:4px;
	text-align:center; 
	font-size:12px;
	text-transform:uppercase; 
	font-weight:500; 
	border-top: 1px solid #ccc;
}
.ep_table {
	padding:15px;
	width:50%;
}
.quotes {
	background:url(/faithsolace.com/images/quotes.gif) repeat-x;
	padding:5px 10px;
	margin:10px 10px 20px 10px;
	border:1px solid #E8E9E9;
}
.quotes p {
	margin-top:0px;
}
.quotes p strong {
	
	font-size:larger;  
}
/* -----------------------------------Colors */
.col_lightborder {
	border:1px solid #ddd;
}
.col_greyborder{
	border: 1px solid #ccc;
}
.col_lightgrey {
	color:#745C51;
}
.col_grey {
	color:#ccc;
}
.col_darkgrey {
	color:#666;
}
.pic {
	border: 8px solid #DCDFE1;
	margin:15px;
}
.thumb {
	border: 1px solid #666;
	margin:10px;
}
.merch {
	margin:20px;
	text-align:center;
background:transparent;
}
.filmo {
	width:85%;
	margin:0 auto;
	padding:10px;
}
.filmo td {
	padding:0 5px;
}
.filmohead{
font-weight:bold;
text-align:center;
font-size:110%;
}
tr.filmorow{
	padding:10px;
	margin:10px;
	background:#eee;
}
tr.filmorow2{
	padding:10px;
	margin:10px;
	background:#fff;
}
.links p img{
	float:left;
	margin:-30px 10px 0 10px;
	background:#fff;
	}
.cap{
	margin:20px 40px 0 20px;
}
/* -------------------------------Positioning */
.right {
	float:right;	
}

.left {
	float:left;
}
.center {
	text-align:center;
}

/* -------------------------------FOOTER */
#footer{
	background:#E8E9E9;
	border:3px double #fff;
	clear:both;
	margin:10px 0;
	padding: 5px 10px;
}
#footer p{
	font-size:10px;
	color:#828B8C;
	margin:0;
	padding:0;
	text-align:right; 
}

/*
    Formatting Buttons For Publish Form
------------------------------------------------------ */

.buttonMode {
	background-color: transparent;
	color: #73769D;
	font-family: Verdana, Geneva, Tahoma, Trebuchet MS, Arial, Sans-serif;
	font-size: 10px;
	white-space: nowrap;
	}

.htmlButtonOutter, .htmlButtonOutterL {
	background-color: #f6f6f6;
	border-bottom: #333 1px solid;
	border-right: #333 1px solid;
	border-top: #333 1px solid;
	padding: 0;
	}

.htmlButtonOutterL {
	border-left: #333 1px solid;
	}

.htmlButtonInner {
	background-color: transparent;
	border-bottom: #ccc 1px solid;
	border-left: #fff 1px solid;
	border-right: #ccc 1px solid;
	border-top: #fff 1px solid;
	padding: 0 3px 0 3px;
	text-align: center;
	}

.htmlButtonOff {
	font-family: Verdana, Arial, Trebuchet MS, Tahoma, Sans-serif;
	font-size: 11px;
	font-weight: bold;
	padding: 1px 2px 2px 2px;
	white-space: nowrap;
	}

.htmlButtonOff a:link {
	color: #000;
	text-decoration: none;
	white-space: nowrap;
	}

.htmlButtonOff a:visited {
	text-decoration: none;
	}

.htmlButtonOff a:active {
	color: #999;
	text-decoration: none;
	}

.htmlButtonOff a:hover {
	color: #999;
	text-decoration: none;
	}

.htmlButtonOn {
	background: #f6f6f6;
	font-family: Verdana, Arial, Trebuchet MS, Tahoma, Sans-serif;
	font-size: 11px;
	font-weight: bold;
	padding: 1px 2px 2px 2px;
	white-space: nowrap;
	}

.htmlButtonOn a:link {
	color: #990000;
	text-decoration: none;
	white-space: nowrap;
	}

.htmlButtonOn a:visited {
	text-decoration: none;
	}

.htmlButtonOn a:active {
	color: #999;
	text-decoration: none;
	}

.htmlButtonOn a:hover {
	color: #999;
	text-decoration: none;
	}

.htmlButtonA {
	font-family: Lucida Grande, Verdana, Geneva, Sans-serif;
	font-size: 11px;
	font-weight: bold;
	padding: 2px 3px 3px 3px;
	white-space: nowrap;
	}

.htmlButtonB {
	background: #E1E3EC;
	font-family: Lucida Grande, Verdana, Geneva, Sans-serif;
	font-size: 11px;
	font-weight: bold;
	padding: 2px 3px 3px 3px;
	white-space: nowrap;
	}

.htmlButtonA a:link {
	color: #000;
	font-weight: bold;
	text-decoration: none;
	white-space: nowrap;
	}

.htmlButtonA a:visited {
	text-decoration: none;
	}

.htmlButtonA a:active {
	color: #999;
	text-decoration: none;
	}

.htmlButtonA a:hover {
	color: #999;
	text-decoration: none;
	}

.htmlButtonB a:link {
	color: #990000;
	font-weight: bold;
	text-decoration: none;
	white-space: nowrap;
	}

.htmlButtonB a:visited {
	text-decoration: none;
	}

.htmlButtonB a:active {
	color: #999;
	text-decoration: none;
	}

.htmlButtonB a:hover {
	color: #999;
	text-decoration: none;
	}
	
	
/* Comments Form [idea and javascript from markboulton.co.uk] */
.new-commentform {
	width: 509px;
	margin: 0 20px 0 30px;
	padding: 0;
}
.clearhidden {
	clear: both;
	visibility: hidden;
}
fieldset, .fieldset_small {
	width: 475px;
	margin: 0 0 10px 0;
	padding: 1em 5px; 
	border:0px;
	border-bottom : 1px solid #ccc;
	border-right : 1px solid #ccc;
	border-top : 1px solid #eee;
	border-left : 1px solid #eee;
	text-align:left; 
}
.fieldset_small {
	width: 350px;
	padding:10px;
}
legend, .defaultBold, .default {
	font: 15px 'Trebuchet MS', 'Lucida Sans', 'Lucida Grande', Arial, Verdana, sans-serif;
	color:#a21764;
}
.default {
	font-size:12px;
	color:#333;
}
fieldset div.outline {
	padding: 2px 2px 2px 5px;
}
fieldset label {
	padding: 2px 2px 2px 5px;
}
label .required {
	color:#760000;
}
input#name:focus, input#email:focus, input#url:focus, textarea:focus {
	background: #E8E9E9;
	border:1px solid #ccc;
}
textArea {
	width: 250px;
	height: 200px;
	background:#fff;
	border:1px solid #C1D6D9;
}
input#name, input#email,input#url {
	width: 240px;
	background:#fff;
	border:1px solid #C1D6D9;
	padding:3px;
}
.input {
	background:#fff;
	border:1px solid #EDD3E2;
	padding:3px;
	margin:3px;
}
#preview {
	display: none;
	margin:0;
	padding:0;
}
#preview .comment {
	margin:0;
}
.details-col1 {
	width: 200px;
	float: right;
}
.details-col2 {
	width: 260px;
}
#contextualhelp {
}
#contextualinfo-name {
	margin: 10px 15px 0 0;
	padding: 5px;
	display: none;
}
#contextualinfo-name p{
	color: #666;
	margin: 0;
	padding: 0;
}
#contextualinfo-email {
	margin: 10px 15px 0 0;
	padding: 5px;
	display: none;
}
#contextualinfo-email p{
	color: #666;
	margin: 0;
	padding: 0;
}
#contextualinfo-url {
	margin: 10px 15px 0 0;
	padding: 5px;
	display: none;
}
#contextualinfo-url p{
	color: #666;
	margin: 0;
	padding: 0;
}
#contextualinfo-comments {
	margin: 10px 15px 0 0;
	padding: 5px;
}
#contextualinfo-comments p{
	color: #666;
	margin: 0;
	padding: 0;
}
/*
---------------------------------
 IE Only Hacks *curses IE*
---------------------------------
*/
	* html body {
		margin-top:150px;
	}

/* -------------------------------NAVIGATION */
#menu {
	text-align:center; 
	color:#333;
	height:27px;
	width:740px;
	margin:0 auto;
	background:url(/faithsolace.com/images/nav_bg.gif) repeat-x;
	border-left:1px solid #E2E9EB;
	border-right:1px solid #E2E9EB;
	padding-left:5px;
}

#menu ul, #menu li { 
	list-style: none;}

/*XXXXXXXXXXXX Primary top nav rules XXXXXXXXXXX*/

.nav {
	position: relative;
	border: 1px solid #E2E9EB; /* borders the bottom of the top nav */
	border-width: 1px 0;
	width: 100%;
	text-align: center;
	}

.button {
	width: 165px;
	float: left;
	margin:0;
	padding:0;
	background:url(/faithsolace.com/images/nav_bullet.gif) no-repeat center left; 
	padding-left:15px;
	text-align: center; 
	}
.nav ul{
	margin:0;
	padding:0;
}
.parent {position: relative;}
/* this parent div does not provide "sticky hovering", but instead fixes a 
strange bug in Op7. When an element serves as a hovered popup "parent" element, 
that element must not also be floated or all heck breaks loose in Opera 7. 
To prevent this, we have floated the top level list items, while nesting 
hoverable parent divs inside that are then hovered to generate the dropdowns. 
Thus the ugly (but interesting) Op7 bug is defeated. */
	
.floatfix {margin-right: -3px;}
/* this fixes the IE 3px bug that is common in this type of float arrangement */ 

/*XXXXXXXXXXXX Primary dropdown/flyout rules XXXXXXXXXXX*/

.dropdown { /* rules for dropdown div */
	width: 250px;
	position: absolute;		
	left: -3000px;
	top: auto; /* puts dropdowns directly under top nav */
	text-align: left; /* needed because IE misapplies text centering to boxes */	

	}
	
.dropdown div {
	width: 220px;
	position: absolute;		
	left: -3000px;
	top: 0;  
	background: url(/images/bgfix.gif);
	text-align: left; /* needed because IE misapplies text centering to boxes */
	}
	
/* The margins on the UL's replace the div paddings to create "sticky hovering"
zones,  and the margins should "fill" the divs, making the IE BG fix unnecessary.
Unfortunately the BG fix is still needed, altho this method does eliminate
possible box model problems */
	
.dropdown ul { 
  width: 189px; /* tweaked so that dropdowns appear to "line up" with top links */
  margin: 0 30px 30px 30px; /* creates "sticky hovering" zones for dropdowns */
  border: 1px solid #eee; 
  border-width: 1px 1px 0; 
  } /* borders sides and top of the dropdowns and flyouts; links provide the bottom border */
	
.dropdown div ul {margin: 30px 30px 30px 0;} /* creates "sticky hovering" zones for flyouts */
	
.four .dropdown ul {width: 190px;} /* modifies width for rightmost "visible" dropdown (tweak) */
		
.four .dropdown div ul {margin: 30px 0 30px 30px; position: relative;} /* rule reversal for "visible" right drop flyouts */

.nav li {text-align: center;}

/* !!!Parent Items */
.nav a {
  display: block;
  color: #828B8C;
	font-weight: bold;
	font:18px/23px Trebuchet, 'Lucida Grande', 'Lucida Sans Unicode', Verdana, Arial, sans-serif;
	text-decoration: none;
	padding: 0;
	padding-left: 5px; 
	margin:0;
	text-align:left; 
	letter-spacing: 0.1em;
	}
.nav a:hover {color:#333;background:transparent;}
/* !!!First DropDown Items*/
.nav .dropdown a, .nav .dropdown a:hover{
	color:#fff;
	font:11px/23px 'Lucida Grande', 'Lucida Sans Unicode', Verdana, Arial, sans-serif;
	letter-spacing: 0.1em;
	background: url(/faithsolace.com/images/bg_h1.gif) repeat-x;
}
.nav .dropdown a:hover{
	color:#000;
}

/* !!!Second DropDown Items*/
.nav .dropdown div a {
	color:#fff;
}
.nav .dropdown div a:hover{
	color:#000;
}

.four a {border-right: 0;} /* kills right border on last top link */
	
.nav ul ul a {
  color: #eee;
	font-size:12px;
  border-right: 0; /* negates right border for dropdowns and flyouts */
  border-bottom: 1px solid #eee;  /* borders the bottoms of the dropdown and flyout links */
  }
	
.dropdown li {
  position: relative; 
  vertical-align: bottom; /* IE5/win bugfix */
  }
				
.button:hover div.dropdown {left: -31px;} /* hover rule for dropdowns */ 
/* extra pixel makes dropdowns "line up" with top links */ 

.dropdown li:hover div { /* hover rule for flyouts */
	left: 180px; /* this value controls the amount of flyout "overlap" */
	top: -26px; /* this value controls the amount of flyout vertical offset */
	}
	
.four li:hover div { /* reversed flyout rules for rightmost drop flyouts */
	left: -210px; 
	top: -26px;
	}

.nav div.mini-zone { /* special hover zone that covers the "danger corner" */
  padding: 0;
  width: 15px;
	height: 15px;  
	font-size: 1px;
	left: -3000px;
	bottom: -15px;
	top: auto;	
	background: url(/faithsolace.com/images/bgfix.gif);
	}

.nav .dropdown li:hover div.mini-zone { /* hover rule for mini-zones */
	left: auto;
	right: 8px;
	top: auto;
	}

.nav .four li:hover div.mini-zone { /* reversed hover rule for rightmost drop mini-zones */
	left: 8px;
	}

.dropdown li:hover {
	background: #fff url(/faithsolace.com/images/bg_h1.gif) repeat-x;
	} /* hover color effect on dropdown links */

.dropdown div li:hover {background: #fff;} /* hover color effect on flyout links */


/*XXXXXXXXXXX Primary dropdown backgrounds XXXXXXXXXX*/
	
.one ul {background: #97ABAB;}
.two ul {background: #97ABAB;}
.three ul {background: #97ABAB;}
.four ul {background: #97ABAB;}
.dropdown div ul {background: #E8E9E9;} /* colors BG of flyouts */ 
.dropdown div ul a, .dropdown div ul a:hover {color: #537372;} /* colors text of  flyouts */ 


/*XXXXXXXXXX z-index rules for top nav XXXXXXXXXXX*/

.one {z-index: 10;}
.two {z-index: 20;}
.three {z-index: 30;}
.four {z-index: 40;}
.four:hover {z-index: 20;}
/* this last is a special trick that reverses the stacking order of the rightmost
top link when it or its children are hovered. This, and the previous rules work
together so that when a user is on the top link of any flyout, they can move 
vertically to the top link directly above and not have the sticky hoivering zone
on the flyout get in the way of hovering that top link. */
 

/*XXXXXXXXXXX Special fixes XXXXXXXXXXX*/

/* This is to hide the following from IE/Mac. \*/
* html .button .dropdown li {
height: 1%;
margin-left: -16px;
mar\gin-left: 0;
}
/* */

* html .nav a
 {height: 1%;}

/* The first 2 rules above fix "bullet region" problems in IE5.x/win, 
and the 2nd is to make all links fully clickable. */    

.brclear { /* Use a break with this class to clear float containers */
clear:both;
height:0;
margin:0;
font-size: 1px;
line-height: 0;
}

/*\*/ /*/
.nav .dropdown, .nav .dropdown div {width: 189px;}
.nav .button .dropdown ul {margin: 0px;}
.nav .dropdown, .nav .dropdown div {position: static;}
.nav .dropdown ul {border: 0;}
.mini-zone {display: none;}
/* this rule block "dumbs down" the nav for IEmac */

/* ------------------------------------------------------Home Columns */

/* 3 columns equal*/

#row2 h2.subtitle {
	margin:-20px 10px 5px 10px;
	font-size:160%;
	color:#cccccc;
	border:0;
	background:#fff;
	text-align: center;
	padding:10px;
	}
#row2 h2{
	font-size:160%;
	border:0;
	background:#fff;
	text-align: center;
	}
#row2 p{
	text-align:justify;
	font-size:95%;
line-height:145%;}
#row2mid p{
	text-align:center;
	padding:0;
	margin:0;
	font-size:90%;
}
#row2 .commentby{
	background:url(/faithsolace.com/images/bg_sideheader.gif) repeat-x;
	margin:0px;
	height: 19px;
	padding:4px;
	text-align:center; 
	font-size:95%;
	text-transform:uppercase; 
	font-weight:500; 
	border: 1px solid #ccc;
	color:#aaa;
}

#row2right p img{
	float:right;
	margin:10px;
	background:#fff;
display:none;
	}

#row2{
	margin-top:40px;
	width:100%;
	}

#row2right{
	float:right;
	display:inline;
	width:32%;
	margin:0;
	padding:0 20px;
	border:1px solid #ccc;
	border-bottom:0;
	}
#row2mid{
	float:right;
	display:inline;
	width:23%;
	margin:0 0 0 10px;
	padding:0;
	border-top:1px solid #ccc;
	}
#row2left{
	float:right;
	display:inline;
	width:33%;
	margin:0 0;
	padding:0 20px;
	border:1px solid #ccc;
	border-bottom:0;}
#row2right h2 a {
	color:#745C51;
	}
/* Genius "no-extra-markup" clearing by Tony Aslett - www.csscreator.com */
/* add clearfix class to any containter that must enclose floated elements */
/* explained at http://www.positioniseverything.net/easyclearing.html */
.clearfix:after {
	content: ".";              /* the period is placed on the page as the last thing before the div closes */
	display: block;          /* inline elements don't respond to the clear property */ 
	height: 0;                  /* ensure the period is not visible */
	clear: both;               /* make the container clear the period */
	visibility: hidden;	     /* further ensures the period is not visible */
}
.clearfix {
	display: inline-block;}   /* a fix for IE Mac */
/* fix for Guillotine bug in IE6 */
/* Hides from IE-mac \*/
* html .clearfix {
	height: 1%;}
.clearfix {
	display: block;}
/* End hide from IE-mac */
/* end of "no-extra-markup" clearing method */

/*
